body {
  margin:10%;
  margin-top:5%;
  margin-bottom:5%;
  font-family:"Laila", serif;
  background:#cda25e;
  color: #090116;
  
  
  /*BLUH*/
  
  }
  
  
.left {
  
  margin-right: 40%
  
  }
  
.right {
  margin-left: 67%;
  position: fixed;
  top: 0;
  left: 0;
  margin-right: 7%;
  margin-top: 8%
  
  
  }

  
.box {
  background: #a25f62;
  margin: 2%;
  margin-left: 0%;
  margin-right: 0%;
  border: 3px solid #4b2a4a;
  padding:2%;
  height:500px;
  overflow: auto;
  
  }
  
  
a {
  color:#1c2449;
  }
  
h1 {
  background:#bc914d;
  border: 3px solid #4b2a4a;
  padding: 2%;
  
  }
  
.box2 {
  margin: 1%;
  background:#bc914d;
  border: 3px solid #4b2a4a;
  padding: 2%;
  }